/*     915565 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__915565__wrap {position:relative;height:100%;}
.pm-slide_wide__915565__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__915565__ a {display:block;position:relative;border:none}
.pm-slide_wide__915565__ a img {border:none}
.pm-slide_wide__915565__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__915565__ .item {position:relative}
.pm-slide_wide__915565__ .item img {vertical-align:top}
.pm-slide_wide__915565__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__915565__ .item .caption .caption_inner {display:table;width:100%;max-width:70%;height:100%;}
.pm-slide_wide__915565__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__915565__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.2em;color:#ffffff;}
.pm-slide_wide__915565__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__915565__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__915565__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px 0 0;background:url(/img_up/shop_pds/uf2smart223/design/img/ico_arrow01.png)no-repeat 85% center / 10px;font-size:15px;border-top:2px solid #ffffff;box-sizing:border-box;text-align:left;}
.pm-slide_wide__915565__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}

.pm-slide_wide__915565__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__915565__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__915565__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__915565__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__915565__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__915565__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__915565__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__915565__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__915565__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__915565__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__915565__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__915565__ .owl-dots .owl-dot.active span,
.pm-slide_wide__915565__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__915565__.empty__915565__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__915565__.build_edit_mode .item {display:none}
.pm-slide_wide__915565__.build_edit_mode .item img {width:100%}
.pm-slide_wide__915565__.build_edit_mode .item:first-child {display:block}

.pm-slide_thumb__168025 {position:absolute;top:0;right:25px;bottom:0;z-index:10;width:30%;height:100%;padding-left:25px;box-sizing:border-box;}
.pm-slide_thumb__168025 > div {display:table;height:100%;}
#owl_thumb__168025 {display:table-cell;vertical-align:middle;height:100%;}
#owl_thumb__168025 .item {cursor:pointer;opacity:.5;}
#owl_thumb__168025 .item.active {opacity:1;}
#owl_thumb__168025 .item span {display:inline-block;padding:5px 10px;font-size:14px;color:#fff;}

@media all and (min-width:768px){
	.pm-slide_wide__915565__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__915565__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__915565__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__915565__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__915565__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__915565__ .item .caption .btn_more {background-size:13px;font-size:17px;}
	.pm-slide_thumb__168025 {right:45px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__915565__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__915565__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__915565__ .item .caption .caption_inner .caption_cell {text-align:right;}
	.pm-slide_wide__915565__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.5em;letter-spacing:-.03em;}
	.pm-slide_wide__915565__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__915565__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:16px;}
	.pm-slide_wide__915565__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__915565__ .item .caption .btn_more {min-width:150px;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__915565__ .owl-item.active .item .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}

	.pm-slide_wide__915565__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__915565__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__915565__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__915565__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__915565__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__915565__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__915565__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__915565__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

	.pm-slide_thumb__168025 {left:58%;right:auto;width:180px;}
	#owl_thumb__168025 .item span {font-size:16px;}
}

@media all and (min-width:1300px){
	.pm-slide_wide__915565__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__915565__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__915565__ .item .caption .caption_inner .caption_cell .subject {font-size:94px}
	.pm-slide_wide__915565__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:35px;font-size:17px}
}

/*     915655 : BLANK 컨텐츠      */
.blank__915655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__915655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__915655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__915655__ {height:45px}
}

/*     923675 : 타이틀 텍스트      */
.title__923675__ {font-size:0}
.title__923675__ p {margin:0;padding:0}
.title__923675__ p:after {content:'';display:block;clear:both}
.title__923675__ p > span {display:block;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top}
.title__923675__ p .title {float:left;margin-right:10px}
.title__923675__ p .sub_text {overflow:hidden;position:relative;padding-left:10px;font-weight:normal;color:#777777}
.title__923675__ p .sub_text:before {content:'';position:absolute;top:0;left:0;bottom:0;width:1px;height:50%;margin:auto 0;background:#bbbbbb;font-size:0}

@media all and (min-width:1024px){
	.title__923675__ p > span {font-size:18px}
	.title__923675__ p .title {margin-right:12px}
	.title__923675__ p .sub_text {padding-left:12px}
}

/*     923685 : 이미지      */
.img__923685__ {position:relative}
.img__923685__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__923685__:hover:before {content:'';opacity:.3}
.img__923685__ * {box-sizing:border-box}
.img__923685__ a {display:block;max-width:100%;vertical-align:top}
.img__923685__ .figure {display:block}
.img__923685__ .figure img {width:100%;vertical-align:top}
.img__923685__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__923685__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__923685__ .caption .caption_inner {display:table-cell;padding:5%;vertical-align:bottom}
.img__923685__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__923685__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__923685__ .caption .caption_inner {padding:5%}
	.img__923685__ .caption .cap_text1 {font-size:14px}
	.img__923685__ .caption .cap_text2 {font-size:25px;line-height:1.3em}
}

/*     923695 : 타이틀 텍스트      */
.title__923695__ {font-size:0; }
.title__923695__ p {margin:0; padding:0;}
.title__923695__ p:after {content:''; display:block; clear:both;}
.title__923695__ p > span {display:block; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__923695__ p .title {float:left; margin-right:10px;}
.title__923695__ p .sub_text {overflow:hidden; position:relative; padding-left:10px; font-weight:normal; color:#777777;}
.title__923695__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:1px; height:50%; margin:auto 0; background:#bbbbbb; font-size:0;}

@media all and (min-width:1024px){
	.title__923695__ p > span {font-size:18px;}
	.title__923695__ p .title {margin-right:12px;}
	.title__923695__ p .sub_text {padding-left:12px;}
}

/*     923705 : 이미지      */
.img__923705__ {position:relative}
.img__923705__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__923705__:hover:before {content:'';opacity:.3}
.img__923705__ * {box-sizing:border-box}
.img__923705__ a {display:block;max-width:100%;vertical-align:top}
.img__923705__ .figure {display:block}
.img__923705__ .figure img {width:100%;vertical-align:top}
.img__923705__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__923705__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__923705__ .caption .caption_inner {display:table-cell;padding:5%;vertical-align:bottom}
.img__923705__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__923705__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__923705__ .caption .caption_inner {padding:5%}
	.img__923705__ .caption .cap_text1 {font-size:14px}
	.img__923705__ .caption .cap_text2 {font-size:25px;line-height:1.3em}
}

/*     923715 : 타이틀 텍스트      */
.title__923715__ {font-size:0; }
.title__923715__ p {margin:0; padding:0;}
.title__923715__ p:after {content:''; display:block; clear:both;}
.title__923715__ p > span {display:block; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__923715__ p .title {float:left; margin-right:10px;}
.title__923715__ p .sub_text {overflow:hidden; position:relative; padding-left:10px; font-weight:normal; color:#777777;}
.title__923715__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:1px; height:50%; margin:auto 0; background:#bbbbbb; font-size:0;}

@media all and (min-width:1024px){
	.title__923715__ p > span {font-size:18px;}
	.title__923715__ p .title {margin-right:12px;}
	.title__923715__ p .sub_text {padding-left:12px;}
}

/*     923725 : 이미지      */
.img__923725__ {position:relative}
.img__923725__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__923725__:hover:before {content:'';opacity:.3}
.img__923725__ * {box-sizing:border-box}
.img__923725__ a {display:block;max-width:100%;vertical-align:top}
.img__923725__ .figure {display:block}
.img__923725__ .figure img {width:100%;vertical-align:top}
.img__923725__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__923725__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__923725__ .caption .caption_inner {display:table-cell;padding:5%;vertical-align:bottom}
.img__923725__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__923725__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__923725__ .caption .caption_inner {padding:5%}
	.img__923725__ .caption .cap_text1 {font-size:14px}
	.img__923725__ .caption .cap_text2 {font-size:25px;line-height:1.3em}
}

/*     915705 : BLANK 컨텐츠      */
.blank__915705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__915705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__915705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__915705__ {height:45px}
}

/*     915715 : BLANK 컨텐츠      */
.blank__915715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__915715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__915715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__915715__ {height:30px}
}

/*     915725 : 이미지 리스트 (웹진형)      */
.img_webzine__915725__ {overflow:hidden}
.img_webzine__915725__ * {box-sizing:border-box}
.img_webzine__915725__ .img_inner {margin:0 -5px}
.img_webzine__915725__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__915725__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__915725__ .item:after {content:'';display:block;clear:both}
.img_webzine__915725__ .item a {display:table;width:100%;padding:20px;background:#fff;box-sizing:border-box;}
.img_webzine__915725__ .figure {display:table-cell;vertical-align:middle;width:50px;margin:0;margin-right:10px;padding:0}
.img_webzine__915725__ .figure img {width:100%;vertical-align:top}
.img_webzine__915725__ .caption {display:table-cell;vertical-align:middle;padding-left:20px}
.img_webzine__915725__ .caption > span {display:block}
.img_webzine__915725__ .caption > span.subject {font-weight:bold;color:#00264c}
.img_webzine__915725__ .caption > span.content {margin-top:5px;color:#666666}

.text_m_sml__915725__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__915725__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__915725__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_med__915725__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__915725__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__915725__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__915725__ .item {width:100%}
.col_m_2__915725__ .item {width:50%}
.col_m_3__915725__ .item {width:33.3333%}
.col_m_4__915725__ .item {width:25%}
.col_m_1__915725__ .item,
.col_m_2__915725__ .item2n,
.col_m_3__915725__ .item3n,
.col_m_4__915725__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__915725__ .item,
	.col_m_2__915725__ .item2n,
	.col_m_3__915725__ .item3n,
	.col_m_4__915725__ .item4n {clear:none}

	.col_t_1__915725__ .item {width:100%}
	.col_t_2__915725__ .item {width:50%}
	.col_t_3__915725__ .item {width:33.3333%}
	.col_t_4__915725__ .item {width:25%}
	.col_t_5__915725__ .item {width:20%}
	.col_t_6__915725__ .item {width:16.6666%}
	.col_t_1__915725__ .item,
	.col_t_2__915725__ .item2n,
	.col_t_3__915725__ .item3n,
	.col_t_4__915725__ .item4n,
	.col_t_5__915725__ .item5n,
	.col_t_6__915725__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__915725__ .img_inner {margin:0 -10px}
	.img_webzine__915725__ .item {padding:10px}
	.img_webzine__915725__ .item a {padding:35px 20px;}
	.img_webzine__915725__ .figure {display:block;width:61px;margin:0 auto;}
	.img_webzine__915725__ .caption {display:block;margin-top:10px;padding-left:0;text-align:center;}
	.img_webzine__915725__ .caption > span.content {margin-top:10px}

	.text_sml__915725__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__915725__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__915725__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__915725__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__915725__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__915725__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__915725__ .item,
	.col_t_2__915725__ .item2n,
	.col_t_3__915725__ .item3n,
	.col_t_4__915725__ .item4n,
	.col_t_5__915725__ .item5n,
	.col_t_6__915725__ .item6n {clear:none}

	.col_pc_1__915725__ .item {width:100%}
	.col_pc_2__915725__ .item {width:50%}
	.col_pc_3__915725__ .item {width:33.3333%}
	.col_pc_4__915725__ .item {width:25%}
	.col_pc_5__915725__ .item {width:20%}
	.col_pc_6__915725__ .item {width:16.6666%}
	.col_pc_1__915725__ .item,
	.col_pc_2__915725__ .item2n,
	.col_pc_3__915725__ .item3n,
	.col_pc_4__915725__ .item4n,
	.col_pc_5__915725__ .item5n,
	.col_pc_6__915725__ .item6n {clear:both}
}

/*     915735 : BLANK 컨텐츠      */
.blank__915735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__915735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__915735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__915735__ {height:30px}
}

/*     918315 : BLANK 컨텐츠      */
.blank__918315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__918315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__918315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__918315__ {height:0px}
}

/*     918295 : 텍스트 오버레이 이미지      */
.text_over_img__918295__ {display:inline-block;overflow:hidden;position:relative;width:100%;max-width:100%;background-image:url(/img_up/shop_pds/jba221/build/option/m_c3_bg11634879633.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;vertical-align:top}
.text_over_img__918295__ * {box-sizing:border-box}
.text_over_img__918295__ img {vertical-align:top}
.text_over_img__918295__ .caption {display:inline-block;padding:38px 26px;text-align:left;}
.text_over_img__918295__ .caption > span {display:block;margin:0;}
.text_over_img__918295__ .caption .subject {margin-bottom:18px;font-weight:bold;color:#ffffff}
.text_over_img__918295__ .caption .content {display:block;margin-bottom:25px;opacity:.8;color:#ffffff}
.text_over_img__918295__ .caption .btn_more {position: relative;padding-right: 32px;margin-right: 32px;font-size:15px;color:#ffffff}
.text_over_img__918295__ .caption .btn_more:after {
	content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;margin: auto;width: 19px;height: 13px;
    background: url(/img_up/shop_pds/jba221/build/option/ico_arrow_wh1634881535.png);
    background-repeat: no-repeat;
    background-size: 19px 13px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.text_over_img__918295__ .caption .btn_more:hover:after {right:-5px;}

.text_m_sml__918295__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__918295__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__918295__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__918295__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_big__918295__ .caption .subject {font-size:24px;line-height:1.4em}
.text_m_big__918295__ .caption .content {font-size:14px;line-height:1.5em}

@media all and (min-width:768px){
	.text_over_img__918295__ {height:354px;}
	.text_top__918295__ {text-align:left}
	.text_bot__918295__ {text-align:right}

	.text_over_img__918295__ .caption {padding:90px 42px;}
	.text_sml__918295__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__918295__ .caption .content {font-size:15px;line-height:1.5em}
	.text_med__918295__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__918295__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__918295__ .caption .subject {font-size:33px;line-height:1.4em}
	.text_big__918295__ .caption .content {font-size:17px;line-height:1.5em}
	.text_over_img__918295__ .caption .btn_more {font-size:18px;}
}

@media all and (min-width:1200px){
	.text_over_img__918295__ .caption {max-width:55%;}
}


/*     918305 : 텍스트 오버레이 이미지      */
.text_over_img__918305__ {display:inline-block;overflow:hidden;position:relative;width:100%;max-width:100%;background-image:url(/img_up/shop_pds/jba221/build/option/m_c3_bg21634882053.jpg);background-repeat:no-repeat;background-position:center;background-size:cover;vertical-align:top}
.text_over_img__918305__ * {box-sizing:border-box}
.text_over_img__918305__ img {vertical-align:top}
.text_over_img__918305__ .caption {display:inline-block;padding:38px 26px;text-align:left;}
.text_over_img__918305__ .caption > span {display:block;margin:0;}
.text_over_img__918305__ .caption .subject {margin-bottom:18px;font-weight:bold;color:#ffffff}
.text_over_img__918305__ .caption .content {display:block;margin-bottom:25px;opacity:.8;color:#ffffff}
.text_over_img__918305__ .caption .btn_more {position: relative;padding-right: 32px;margin-right: 32px;font-size:15px;color:#ffffff}
.text_over_img__918305__ .caption .btn_more:after {
	content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;margin: auto;width: 19px;height: 13px;
    background: url(/img_up/shop_pds/jba221/build/option/ico_arrow_wh16348815351.png);
    background-repeat: no-repeat;
    background-size: 19px 13px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.text_over_img__918305__ .caption .btn_more:hover:after {right:-5px;}

.text_m_sml__918305__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__918305__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__918305__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__918305__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_big__918305__ .caption .subject {font-size:24px;line-height:1.4em}
.text_m_big__918305__ .caption .content {font-size:14px;line-height:1.5em}

@media all and (min-width:768px){
	.text_over_img__918305__ {height:354px;}
	.text_top__918305__ {text-align:left}
	.text_bot__918305__ {text-align:right}

	.text_over_img__918305__ .caption {padding:90px 42px;}
	.text_sml__918305__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__918305__ .caption .content {font-size:15px;line-height:1.5em}
	.text_med__918305__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__918305__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__918305__ .caption .subject {font-size:33px;line-height:1.4em}
	.text_big__918305__ .caption .content {font-size:17px;line-height:1.5em}
	.text_over_img__918305__ .caption .btn_more {font-size:18px;}
}

@media all and (min-width:1200px){
	.text_over_img__918305__ .caption {max-width:55%;}
}


